// creator  : weidu.exe (version 23100)
// argument : BRAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BRAN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #1679 /* ~Why have you not been able to remove it? Surely there are Druids of sufficient experience to deal with this?~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #1681 /* ~Well, if she is safe in your care I have plenty of time to find the one who inflicted this curse upon her.~ */
  IF ~~ THEN EXIT
END
